Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.cli.support
[Java] Class GrailsStarter

    java.lang.Object
      org.codehaus.groovy.grails.cli.support.GrailsStarter

    public class GrailsStarter
    extends java.lang.Object

Authors:
  Graeme Rocher

Since:
  1.0

Method Summary
`static void` | `main(java.lang.String[] args)`
`static void` | `rootLoader(java.lang.String[] args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### main

    public static void main(java.lang.String[] args)

### rootLoader

    public static void rootLoader(java.lang.String[] args)

Groovy Documentation